Bug 7928 - suggestion, tags numbers missing from mainpage
Summary: suggestion, tags numbers missing from mainpage
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Ian Walls
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 7781
  Show dependency treegraph
 
Reported: 2012-04-09 15:02 UTC by Liz Rea
Modified: 2012-10-26 00:51 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2012-04-09 15:02:53 UTC
With the pushing of bug 7781, the really great numbers that show how many tags and suggestions are pending are now missing from the main page of the staff client.

The search thing I can get over, but we really need those numbers back.

http://screencast.com/t/l2JOStafI
Comment 1 Liz Rea 2012-04-09 20:04:48 UTC
As noted in the IRC channel, you must actually *have* some suggestions and tags in order to see the link to pending ones. I thought my test data had some in there, it didn't. I added one, and it works. 

Resolving as invalid. :)
Comment 2 Paul Poulain 2012-04-10 07:14:20 UTC
thanks, Liz, I was really surprised when I saw this bug, because that's something I checked !
(happy easter)